/* global override */
.container {
    max-width: 1280px;
}
.home #content.site-content {
	padding-top: 0rem;
    padding-bottom: 0rem;
}
.page-template-fullwidth #content.site-content {
	padding-top: 0rem;
}
.home .entry-content, .page-template-fullwidth .entry-content {
	margin: 0;
}
.home .entry-content {
	margin: 0;
}
a {
    color: #066a94;
}


/* header */
#masthead {
    border-top: solid 5px #009c3a;
}
.navbar-brand {
	margin: 0;
    padding: 1.25rem 0;
}
#masthead .action {
    float: right;
    margin: 2.5rem 0 0 0;
}
#masthead h4 {
    font-size: 14px;
    line-height: 14px;
    margin: 0;
    padding: 0;
}
#masthead .action a {
    color: #000;
}
#masthead .action .call {
    background: url("images/ico-call.jpg") no-repeat left center;
    float: left;
    padding: .5rem 0rem .5rem 3.8rem;
}
#masthead .action .mail {
    background: url("images/ico-mail.jpg") no-repeat left center;
    float: left;
    padding: .5rem 0rem .5rem 3.8rem;
    margin: 0 1.5rem;
}
#masthead .action .location {
    background: url("images/ico-location.jpg") no-repeat left center;
    float: left;
    padding: .5rem 0rem .5rem 3.8rem;
}

/* top nav */
.dropdown-menu {
	margin: 0;
	border-radius: 0;
}
.dropdown-menu .dropdown-item {
	color: #000 !important;
}
#topnav {
    background: #066a94;
}
.ico-fb {
    position: absolute;
    right: 0;
    top: .85rem;
}
.ico-fb a{
    width: 45px;
    height: 45px;
    border-radius: 30px;
    background: #2ea349;
    padding: 0 !important;
    text-align: center;
    line-height: 45px !important;
}

/* hotlinks */
#hotlinks {
    background: url("images/bg-hotlinks.jpg") repeat-x center top;
    text-align: center;
    color: #fff;
    padding: 3.5rem 0 0 0;
}
#hotlinks h1 {
    font-size: 18px;
    color: #fff;
    margin: 0;
    padding: 0;
}
#hotlinks h2 {
    font-size: 36px;
    text-transform: none;
    margin: 0 0 3rem;
    padding: 0;
    color: #fff;
}
#hotlinks .box h1 {
    font-size: 24px;
    color: #066a94;
    margin: 1rem 0 0 0;
}

/* message */
#message {
    background: url("images/bg-message.jpg") no-repeat center top;
    padding: 5rem 0 10rem;
    position: relative;
}
#message h1 {
    font-size: 30px;
    color: #066a94;
}
#message .tag {
    font-size: 24px;
    line-height: 30px;
    color: #2ea349;
    font-style: italic;
    font-weight: 600;
    margin-bottom: 1.5rem;
}
#message .direc {
    float: left;
}
#message .direc .name {
    font: 21px 'Jost';
    text-transform: uppercase;
    display: inline-block;
    font-weight: 600;
    margin-top: 1rem;
}
#message .direc img {
    float: left;
    margin-right: 1rem;
}
#message .direc .pos {
    display: block;
}
#message a {
    font: 18px 'Jost';
    text-transform: uppercase;
    font-weight: 600;
    float: right;
    background: #2ea349;
    margin-top: 1.5rem;
    padding: .5rem 1.2rem;
    color: #fff;
}
#message a:hover {
    text-decoration: none;
}
#message .exp {
    position: absolute;
    width: 230px;
    height: 230px;
    bottom: -4rem;
    left: -4rem;
}

/* inside */
#banner {
	width: 100vw;
	margin-left: calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
    position: relative;
    height: 350px;
}
#banner img {
	width: 100%;
	height: 350px;
	object-fit: cover;
}
#banner h1 {
	font-size: 32px;
	padding-bottom: 2rem;
	color: #fff;
    position: absolute;
    bottom: 2rem;
    margin: 0;
    padding: 0;
}

/* footer */
#footer-widget {
    background: #066a94 url("images/bg-footer.jpg") no-repeat center top /cover;
    padding: 1.5rem 0;
    color: #fff;
    font-size: 16px;
}
#footer-widget a {
    color: #fff;
}
#footer-widget h4 {
    font-size: 16px;
    color: #fff;
    margin: 0;
    padding: 0;
}
#footer-widget ul {
    margin: 1.5rem 0 0 0;
    padding: 0;
    list-style: none;
    float: right;
    text-align: right;
}
#footer-widget ul li {
    font: 18px 'Jost';
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    margin-left: 1.5rem;
}
#footer-widget .box {
    float: left;
    margin-right: 2.3rem;
}
#footer-widget .contact {
    font-size: 21px;
    font-weight: 500;
}
#footer-widget .last { 
    margin-right: 0;
}
#footer-widget .partners {
    text-align: center;
}
#footer-widget .partners a {
    margin: 0 .5rem;
}
#custom_html-3 {
    border-top: solid 1px #fff;
    padding: 1.5rem 0 0;
}
#footer-widget .bt {
    border-top: solid 1px #fff;
    padding: 1rem 0 0;
    width: 100%;
    font-size: 14px;
    margin-top: 1rem;
}
#footer-widget .bt .copy {
    float: left;
    width: 50%;
}
#footer-widget .bt .dm {
    float: right;
    width: 50%;
    text-align: right;
}

/* BEGIN RESPONSIVE */
@media (max-width: 1300px) {
#message .exp {
	bottom: 0;
	left: 0;
}
#banner h1 {
	left: 1.5rem;
}
#footer-widget .box {
	margin-right: 2rem;
}
#block-2 {
    text-align: center;
}
#footer-widget ul {
	float: none;
	text-align: center;
}
#footer-widget .contact {
	width: 33.3%;
	margin-right: 0 !important;
	text-align: center;
}
#footer-widget .location {
    text-align: center;
    width: 50%;
    margin: 0;
    float: left;
}
#footer-widget .hours {
    text-align: center;
    width: 50%;
    margin: 0;
    float: left;
}
}

@media (max-width: 1199px) {
.navbar-brand {
	margin: 0;
	padding: 1.25rem 0;
	width: 100%;
	text-align: center;
}
.dropdown-menu {
	padding: 0;
	margin: 0;
	background-color: transparent;
	border: none;
}
.dropdown-menu .dropdown-item {
	color: #fff !important;
}	
#masthead .action {
	float: none;
    margin: 0rem 0 1rem 0;
}
#masthead .action .call {
	width: 25%;
}
#masthead .action .mail {
	margin: 0;
	width: 30%;
}
#masthead .action .location {
	width: 45%;
}
#topnav {
	padding: .9rem 0;
}
.navbar-light .navbar-toggler {
	border-color: transparent;
    padding: 0;
}
.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}
.navbar-nav {
    margin-top: .75rem;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
	padding: .5rem 0rem;
}
.ico-fb {
	position: relative;
	right: 0;
	top: 0;
}
}

@media (max-width: 992px) {
#masthead .action {
	display: none;
}
}

@media (max-width: 768px) {
#footer-widget .contact {
	width: 100%;
}
#footer-widget .location {
	width: 100%;
	float: none;
}
#footer-widget .hours {
	width: 100%;
	float: none;
}
#footer-widget .bt .copy {
	float: none;
	width: 100%;
	text-align: center;
}
#footer-widget .bt .dm {
	float: none;
	width: 100%;
	text-align: center;
}
}
